KB4077899-FIX: 설치 프로그램이 JRE 9를 인식 하지 못하기 때문에 SQL Server 2017와 함께 PolyBase가 설치 되지 않음

증상

SQL Server 2017을 JRE (Java SE 런타임 환경) 버전 9가 설치 된 컴퓨터에 설치 한다고 가정 합니다. PolyBase 기능을 설치 하도록 선택 하면 JRE 버전 7 또는 8이 설치 되어 있지 않은 경우 설치 관리자가 JRE 버전 9를 인식 하지 못할 수 있습니다. 이 경우 PolyBase 설치가 실패할 수 있습니다.

해결 방법

이 수정은 SQL Server 2017의 누적 업데이트 4 에 포함 되어 있습니다.

SQL Server 2017 빌드 정보

각각의 SQL Server 2017 새 빌드에는 이전 빌드에 있던 모든 핫픽스와 보안 수정 사항이 포함 되어 있습니다. SQL Server 2017에 대 한 최신 빌드를 설치 하는 것이 좋습니다.

상태

Microsoft는 이 문제가 "적용 대상" 절에 나열된 Microsoft 제품에서 발생하는 문제로 확인했습니다.

참조

Microsoft에서 소프트웨어 업데이트를 설명 하는 데 사용 하는 용어 에 대해 알아봅니다.

추가 도움이 필요하신가요?

기술 향상
교육 살펴보기
새로운 기능 우선 가져오기
Microsoft Insider 참가

이 정보가 유용한가요?

소중한 의견에 감사드립니다.

피드백을 주셔서 감사합니다. Office 지원 에이전트와 연락하는 것이 도움이 될 것 같습니다.

×